@media (max-width: 1600px) {
  .nyban .hover2 {
    position: absolute;
    bottom: 7.125rem;
  }
  .left_right .right {
    padding-top: 0;
  }
  :root {
    --container2: 12rem;
  }
  .nyban .scroll {
    bottom: 3.125rem;
  }
  .list_rd .container2 .right .pr img {
    height: 31.875rem;
  }
  .list_rd_eight .honorsRight .honorsSwiper .swiper-slide::after {
    width: 27.5rem;
    height: 22.75rem;
    background-size: 27.5rem 22.75rem;
  }
  .list_rd_eight .honorsRight .honorsSwiper {
    height: 43.25rem;
  }
  .index_one .content {
    width: 60%;
  }
  .index_three .hover {
    top: 44%;
  }
  .index_three .swiper_pag {
    bottom: 2.375rem;
  }
  .about .r2 .inner .topic,
  .about .r2 .inner .group {
    width: 45rem;
  }
  .about .r2 .ul li {
    height: 18.125rem;
    padding: 3.375rem 3.125rem 0;
  }
  .about .r2 .ul li .text {
    font-size: 1.125rem;
  }
}
@media (max-width: 1440px) {
  .left_right .right .text {
    line-height: 1.875rem;
    margin-top: 0.75rem;
  }
  .list_rd .container2 {
    padding: 0 calc(var(--container2) / 2);
  }
  .list_rd_six .right ul .img2,
  .list_rd_six .right ul .img1 {
    width: 14.625rem;
  }
  .list_rd_six .right ul .img3 {
    width: 20.8125rem;
  }
  .list_rd_six .right ul {
    padding-right: 16rem;
  }
  .list_rd_six .right ul .img2 {
    right: 9rem;
  }
  .list_rd_six .right ul .img2 > img:nth-child(2) {
    width: 12.5625rem;
  }
  .list_rd_six .right ul .img3 > img:nth-child(2) {
    width: 19.375rem;
    height: 21.125rem;
  }
  .list_rd_six .left {
    padding-top: 0;
  }
  .list_rd_six .left .title {
    white-space: nowrap;
  }
  .list_rd_seven .right .top {
    padding-top: 3.3125rem;
  }
  .list_rd_eight .honorsRight .honorsSwiper .swiper-slide::after {
    width: 23.5rem;
    height: 20.75rem;
    background-size: 23.5rem 20.75rem;
  }
  .list_rd_eight .honorsRight .honorsSwiper {
    height: 38.5rem;
  }
  .list_message .container {
    padding: 0px 20.625rem;
  }
  .list_news .content .right .text {
    margin: 0.875rem 0 1.75rem;
  }
  .list_about_two .mySwiper2 .left {
    padding-right: 7rem;
    font-size: 9.25rem;
  }
  .list_about_two .mySwiper2 .left .aa {
    font-size: 4.25rem;
  }
  .show_product .right .list .row .col-md-4 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .nyban.about .r {
    padding-right: 4.0625rem;
  }
  .nyban.about .r::before {
    width: calc(100% - 4.0625rem - 5.875rem);
  }
  .nyban.about .r::after {
    width: 4.0625rem;
  }
  .about .r2 .inner .img2,
  .about .r2 .inner .img1 {
    height: 25rem;
    width: 25.9375rem;
  }
  .about .r2 .ul li {
    padding: 2rem 1.5rem 0;
  }
  .about .r2 .ul li.active .text {
    height: 8rem;
  }
}
@media (max-width: 1280px) {
  :root {
    --container2: 10rem;
  }
  .list_message .container {
    padding: 0px 15.625rem;
  }
  .left_right .row {
    margin: 0 -1.25rem;
  }
  .left_right .row > div {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }
  .title {
    line-height: 1.25;
  }
  footer .hover .p1,
  .nyban .hover2 .tel {
    font-size: 3rem;
    line-height: 1.125;
  }
  .bread {
    margin-top: 1.5rem;
  }
  .nyban .hover2 .scroll {
    margin-top: 1.25rem;
  }
  .nyban .hover {
    top: 32%;
  }
  .list_rd_eight .honorsRight .honorsSwiper .swiper-slide::after {
    width: 21.5rem;
    height: 18.375rem;
    background-size: 21.5rem 18.375rem;
  }
  .list_rd_eight .honorsRight .honorsSwiper {
    height: 35rem;
  }
  .list_rd .container2 .left ul li {
    padding: 0 0.75rem;
  }
  .list_rd .container2 .left ul {
    margin: 0 -0.75rem;
  }
  .list_rd .container2 .left ul li > div {
    padding: 1.5rem 1.25rem 1rem;
  }
  .list_rd_six .right {
    margin-right: 6rem;
  }
  .list_rd_six .right ul .img2 {
    right: 10rem;
  }
  .list_rd_seven .right .swiper-slide .over img {
    height: 11.375rem;
  }
  .list_rd_seven .right .top {
    height: calc(100% - 11.375rem);
  }
  .list_about4 .swiper-slide {
    padding: 1.25rem;
  }
  .list_about4 .margin {
    margin: -1.25rem;
  }
  .list_about4 .swiper-slide .content ul li .con {
    line-height: 2rem;
  }
  .list_about4 .swiper-slide .content ul li:not(:last-child) {
    margin-bottom: 0.5rem;
  }
  .list_about4 .swiper-slide .content ul li .icon {
    margin-top: 0.125rem;
  }
  .list_rd_seven .right .top,
  .list_rd_seven .right .top1 {
    height: calc(100% - 11.375rem);
  }
  .channel_join_two .right ul li > div .icon {
    margin-bottom: 1.1875rem;
  }
  .squera_news .content {
    width: calc(100% - 3rem);
    padding: 1.25rem 1.5rem 1.5rem;
  }
  .bread {
    margin-top: 0.5rem;
  }
  .list_about_two .mySwiper2 .left {
    padding-right: 5rem;
    font-size: 8.25rem;
  }
  .squera_pro > a {
    padding: 2.25rem 1.125rem 2.5rem 1.5rem;
  }
  .list_product .left {
    padding-right: 1.75rem;
  }
  .squera_pro > a .img {
    right: 1.25rem;
  }
  .list_brand_three ul li .left {
    padding: 2rem 2.5625rem 3rem 2rem;
  }
  .list_brand_three ul li .left .num {
    left: 2rem;
    top: 3rem;
  }
  .list_brand_three ul li .left .mb50 {
    margin-bottom: 20px;
  }
  .list_brand_three ul li .right .over img {
    height: 35rem;
  }
  header .bot .center > ul > li {
    padding: 0 1rem;
  }
  .banner .hover .p1 {
    font-size: 3rem;
  }
  .banner .right .pr {
    width: 26.375rem;
    height: 26.375rem;
  }
  .banner .right .pr div {
    width: 22.625rem;
    height: 22.625rem;
  }
  .index_one .content {
    width: 62%;
  }
  .banner .hover .container {
    padding: 0 5rem 0 calc(var(--container2) / 2);
  }
  .index_two .center > div {
    width: 62%;
  }
  .index_two .bot {
    margin-top: 2rem;
  }
  .index_two .top .left .icon {
    width: 4.625rem;
    height: 4.625rem;
  }
  .squera_pro .over {
    height: 16rem;
  }
  .squera_pro > a .img p {
    height: 12rem;
  }
  .squera_pro .text {
    margin: 1rem 0 1.75rem;
  }
  .list_faq ul li {
    padding: 1.25rem 0;
  }
  .list_faq ul li .top .r {
    font-size: 1.25rem;
  }
  .index_six .more {
    margin-top: 4.5rem;
  }
  .list_about5 .hover {
    padding: 0 10.5625rem;
  }
  .nyban.about .hover {
    top: 45%;
  }
  .about .r2 .inner .img2,
  .about .r2 .inner .img1 {
    height: 23rem;
    width: 22.9375rem;
  }
  .about .r2 .inner .topic,
  .about .r2 .inner .group {
    width: 41rem;
  }
  .list_about3 .left,
  .list_about3 .right {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .list_about3 .right {
    padding-left: 2rem;
  }
  .list_about3 .right .swiper-container {
    width: 43%;
    margin: 30px auto 0;
  }
  .list_about3 .left ul li div {
    font-size: 1.375rem;
  }
  .list_about3 .left ul li p {
    font-size: 1rem;
    line-height: 1.75;
  }
  .pop_up .container2 {
    padding-left: 5rem;
    padding-right: 5rem;
  }
  .pop_up .close1 {
    right: 4rem;
    top: 2rem;
  }
  .pop_up .right .tips {
    margin-top: 2.625rem;
  }
  .canvas_jump {
    width: 42rem;
    height: 42rem;
    position: relative;
    z-index: 2;
    margin: 40px auto 0;
    left: 0;
  }
  .canvas_jump .canvas {
    width: 45rem;
    height: 45rem;
    position: relative;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
  }
  .list_global .right {
    top: 0;
  }
}
@media (max-width: 990px) {
  .nyban .hover2 .tel {
    font-size: 2rem;
  }
  .list_global .right {
    display: none;
  }
  .list_global_two ul li {
    text-align: center;
  }
  .list_global_two ul li .over {
    background: #fff;
  }
  .list_about3 .left,
  .list_about3 .right {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .list_about5 .hover {
    padding: 0 2.5625rem;
  }
  .list_about5 .hover .text {
    font-size: 1.25rem;
    line-height: 1.5;
    margin-top: 20px;
  }
  .nyban .hover2 .tel p {
    margin-top: 0.75rem;
  }
  .nyban .hover2 .scroll {
    margin-top: 0.5rem;
  }
  .nyban .hover2 {
    bottom: 4.25rem;
  }
  .nyban .scroll {
    bottom: 1.125rem;
  }
  .left_right .row > div.right {
    margin-top: 20px;
  }
  .left_right li:nth-child(even) .left {
    order: 1;
  }
  .left_right li:nth-child(even) .right {
    order: 2;
  }
  :root {
    --container2: 15px;
  }
  .text {
    line-height: 26px;
    font-size: 1rem;
  }
  footer .bg_img {
    min-height: 40rem;
  }
  footer .hover {
    top: 8.5rem;
  }
  footer .content {
    margin-left: calc(var(--container) * 1);
    margin-right: calc(var(--container) * 1);
    margin-top: -8rem;
    padding: 3.125rem 1.875rem 3.75rem;
  }
  footer .bg_black {
    height: 70%;
  }
  footer .content .ul {
    display: none;
  }
  footer .content .last .tr {
    text-align: left;
    margin-top: 1.25rem;
  }
  .list_rd .container2 .right {
    display: none;
  }
  .list_rd .container2 .left {
    width: 100%;
    padding-right: 0;
  }
  .list_rd .container2 .phone_show_990 {
    color: #15499A;
    text-align: center;
    font-size: 1.75rem;
    font-weight: 600;
    line-height: 1.875rem;
    margin-bottom: 20px;
  }
  .list_rd .container2 .left ul li > div {
    padding: 30px 20px;
  }
  .hover_pag.mt70 {
    margin-top: 40px;
  }
  .list_rd_four .swiper-pagination-bullet {
    margin: 30px 4px 0;
  }
  .list_rd_six .left {
    position: static;
    margin-bottom: 30px;
  }
  .list_rd_six .right ul .img2 {
    top: 21.75rem;
  }
  .list_rd_six .right ul li > img:nth-child(1),
  .list_rd_six .right ul li > img:nth-child(2) {
    display: none;
  }
  .list_rd_six .right ul li,
  .list_rd_six .right ul li .con {
    position: static !important;
    width: 100% !important;
    margin: 0 0 15px 0 !important;
  }
  .list_rd_six .right {
    margin-right: 0;
  }
  .list_rd_six .right ul {
    padding-right: 0;
    display: block;
    width: 100%;
  }
  .list_rd_seven .right {
    order: 1;
  }
  .list_rd_seven .right .top,
  .list_rd_seven .right .top1 {
    height: auto;
    padding-right: 0;
    padding-bottom: 20px;
  }
  .list_rd_seven .left {
    order: 2;
  }
  .list_rd_seven .right .swiper_rd_right {
    display: none;
  }
  .list_rd_seven .swiper-slide .phone_show_990 {
    margin-top: 20px;
  }
  .list_rd_eight .honorsRight .honorsSwiper .swiper-slide img {
    height: 230px;
    bottom: 241px;
  }
  .list_rd_eight .honorsRight .honorsSwiper .swiper-slide-prev {
    margin-top: 30px;
  }
  footer .bg_black,
  footer .bg_img {
    padding: 0;
  }
  .channel_join .content,
  .channel_join > img {
    height: calc(100vh - 60px);
  }
  .channel_join_two .right {
    padding-left: 15px;
  }
  .channel_join_two .left {
    padding-right: 15px;
    padding-top: 0;
    margin-bottom: 30px;
  }
  .list_message .container {
    padding: 0 15px;
  }
  .list_about4 .swiper-slide {
    padding: 15px;
  }
  .list_about4 .margin {
    margin: -15px;
  }
  .list_about4 {
    overflow: hidden;
  }
  .list_message .row > div {
    padding: 0 15px;
  }
  .list_message .row {
    margin: 0 -15px;
  }
  .container_l.container {
    padding-right: 15px;
  }
  .list_news .swiper-slide {
    flex-wrap: wrap;
  }
  .list_news .swiper-slide .left,
  .list_news .swiper-slide .right {
    width: 100%;
  }
  .list_news .swiper-slide .right {
    padding: 20px;
  }
  .list_news .swiper-slide .right > div {
    padding: 0;
  }
  .bread1 {
    display: none;
  }
  .show_news {
    padding-top: 60px !important;
  }
  .list_global_two ul li > div {
    height: 7.125rem;
  }
  .list_global .right {
    order: 1;
    justify-content: center;
  }
  .list_global .left {
    order: 2;
  }
  .list_global .left ul {
    margin-top: -30px;
  }
  .list_global .left ul li {
    margin-top: 30px;
  }
  .title {
    font-size: 2.25rem;
  }
  .list_rd_four .text.margin,
  .list_rd_three .text.margin,
  .list_rd_two .text.margin {
    margin: 15px 0;
  }
  .list_brand .mt45 {
    margin-top: 20px;
  }
  .list_brand .mt45 .right {
    width: 100%;
    padding: 0 0 20px 0;
  }
  .list_about_two .mySwiper2 .left {
    padding-right: 0;
  }
  .list_about_two .mySwiper2 .left .tr {
    text-align: center;
    margin-bottom: 30px;
  }
  .list_about_two .mySwiper2 .left::before {
    display: none;
  }
  .list_about_two .mySwiper2 .right {
    width: 100%;
  }
  .list_about_two .mySwiper2 .right {
    padding-left: 15px;
    margin-top: 20px;
    text-align: center;
  }
  .list_about_two .mySwiper {
    font-size: 1.125rem;
  }
  .list_brand_three ul li .num {
    position: static;
  }
  .list_product .left {
    display: none;
  }
  .show_product .left {
    width: 100%;
  }
  .show_product .right {
    width: 100%;
    padding: 20px 15px 35px;
  }
  .show_product {
    flex-wrap: wrap;
  }
  .show_product .right .flex2 {
    margin-top: 20px;
  }
  .show_product_two .list3 .r {
    width: 50%;
    padding-left: 2rem;
  }
  .show_product_two .list3 .l {
    width: 50%;
  }
  .show_product_three .bot .row > div.right {
    margin-top: 20px;
  }
  .show_product_three .bot .row > div.right form {
    margin-top: 0;
  }
  .list_brand_three ul li .right .over img {
    height: auto;
  }
  .banner .swiper-slide .img video,
  .banner .swiper-slide .img img {
    height: calc(100vh - 60px);
  }
  .banner .hover .container .left {
    width: 100%;
  }
  .banner .hover .container .right {
    width: 100%;
  }
  .banner .hover .container .right .pr {
    margin: 40px auto 0;
  }
  .index_one .content {
    width: 100%;
  }
  .banner .hover {
    top: 45%;
  }
  .index_two .content .con div span {
    font-size: 2.75rem;
  }
  .index_two .content .con {
    font-size: 2.125rem;
  }
  .index_three .hover .text {
    color: #fff;
    margin: 0.75rem 0 2rem;
  }
  .index_three ul li {
    height: 5.25rem;
  }
  .index_three ul li img {
    max-height: 80%;
  }
  .index_four .ul {
    flex-wrap: wrap;
  }
  .index_four .ul li {
    width: 50%;
    margin-bottom: 15px;
  }
  .index_five .row > div.right {
    margin-top: 20px;
  }
  .index_five .row > div.right .text {
    margin: 10px 0 15px;
  }
  .mask-section {
    height: 100vh;
  }
  :root {
    --mask-x: 50%;
    --mask-y: 60% !important;
    --mask-radius: 36vmax;
    --vh: 1vh;
  }
  .list_brand_three ul li .right .swiper_pag {
    position: absolute;
    bottom: 30px;
    left: 0;
    width: 100%;
    text-align: center;
  }
  .list_brand_three ul li .right .swiper_pag .swiper-pagination-bullet {
    border-color: #fff;
  }
  .list_brand_three ul li .right .swiper_pag .swiper-pagination-bullet-active {
    background: #fff;
  }
  .nyban.about .r {
    width: 55%;
  }
  .nyban.about .container_l.container {
    padding-right: 0;
  }
  .nyban.about .r {
    padding-right: 15px;
  }
  .nyban.about .r div img {
    width: 4.875rem;
    height: 4.875rem;
  }
  .nyban.about .r::after {
    width: 15px;
  }
  .nyban.about .r::before {
    width: calc(100% - 15px - 4.875rem);
  }
  .list_about2 ul li {
    margin: 0 -3.25rem;
  }
  .list_about2 ul li .right div {
    width: 100%;
  }
  .list_about2 ul li > div {
    padding: 0 3.25rem;
  }
  .squera_pro {
    padding: 0 15px;
  }
  .margin_pro_ul {
    margin-left: -15px;
    margin-right: -15px;
  }
  .list_product .right .text.margin {
    margin: 5px 0 20px;
  }
  .show_product_three .bot form .row > div {
    padding: 0 15px;
  }
  .show_product_three .bot form .row {
    margin: 0 -15px;
  }
  .show_product_two .list4 .row {
    margin: 2.75rem -15px 0;
  }
  .show_product_three .bot .row {
    margin: 0 -15px;
  }
  .show_product_three .bot .row > div,
  .show_product_two .list4 .row > div {
    padding: 0 15px;
  }
  .pop_up .container2 {
    padding-left: 15px;
    padding-right: 15px;
  }
  .pop_up .container2 .flex {
    flex-wrap: wrap;
  }
  .pop_up .left {
    width: 100%;
    padding-right: 0;
  }
  .pop_up .left ul {
    display: flex;
    justify-content: space-between;
    margin: 0 -10px;
  }
  .pop_up .left ul li {
    width: calc(100% / 3 - 10px);
    margin: 0 5px !important;
  }
  .pop_up .right {
    width: 100%;
    padding-left: 0;
  }
  .pop_up .container2 > div::before,
  .pop_up .container2 > div::after {
    display: none !important;
  }
  .pop_up .center {
    width: 100%;
    padding: 0;
    margin: 30px 0;
  }
  .pop_up .container2 {
    max-height: 85vh;
    height: 85vh;
    overflow-y: scroll;
  }
  .pop_up .container2::-webkit-scrollbar-track {
    /*滚动条里面轨道*/
    background-color: transparent;
    width: 4px;
    height: 164px;
    position: absolute;
  }
  .pop_up .container2::-webkit-scrollbar {
    /*滚动条整体样式*/
    width: 4px;
    /*高宽分别对应横竖滚动条的尺寸*/
  }
  .pop_up .container2::-webkit-scrollbar-thumb {
    /*滚动条里面小方块*/
    display: block;
    width: 10px;
    height: 35px;
    background: var(--color);
  }
  .pop_up .close1 {
    right: 15px;
    top: 20px;
  }
  .pop_up .center .div3 {
    width: 100%;
  }
  .list_global .left ul {
    margin-top: 0;
  }
}
@media (max-width: 767px) {
  .show_news {
    padding-top: 30px !important;
  }
  .show_product_three .bot form select,
  .show_product_three .bot form input {
    height: 3.9375rem;
    line-height: 3.9375rem;
    font-size: 14px;
  }
  .show_news .data a {
    width: auto;
    line-height: 38px;
    padding: 0 15px;
  }
  .show_product_two .title {
    font-size: 22px;
  }
  .show_news .name {
    font-size: 20px;
  }
  .show_news .shangxia {
    margin-top: 30px;
    padding-top: 20px;
    font-size: 14px;
  }
  .show_news .left {
    margin-bottom: 0;
  }
  .show_news .margin.text {
    margin-bottom: 0;
    padding-bottom: 0;
  }
  .show_news .shangxia > div a i {
    width: 2.375rem;
    height: 2.375rem;
  }
  .show_news .shangxia > div a {
    font-size: 14px;
  }
  .show_news .data {
    font-size: 14px;
    margin-bottom: 15px;
  }
  .nyban .img img {
    height: 240px;
    object-fit: cover;
  }
  .bread {
    display: none;
  }
  .nyban .hover2 .tel {
    font-size: 24px;
  }
  .nyban .hover2 .tel p {
    margin-top: 0.5rem;
    font-size: 1rem;
  }
  .nyban .hover2 .scroll {
    margin-top: 0;
  }
  .title {
    font-size: 24px;
  }
  .left_right li:not(:last-child) {
    margin-bottom: 2.5rem;
  }
  .list_faq ul li .top .r {
    font-size: 1.25rem;
  }
  .list_faq ul li {
    padding: 20px 0;
  }
  .list_faq ul li .bot {
    width: 100%;
    padding-bottom: 1rem;
  }
  .list_faq ul {
    margin-top: 0.875rem;
  }
  .list_faq .ul li .text {
    padding-bottom: 0.85rem;
  }
  footer .hover {
    top: 4.5rem;
  }
  footer .hover .p1 {
    font-size: 2rem;
  }
  footer .hover .text {
    margin: 1rem 0;
    padding: 0 15px;
  }
  footer .bg_img {
    min-height: 32rem;
    padding: 0;
  }
  footer .bg_black {
    padding: 0;
  }
  footer .content {
    padding: 20px;
    margin-top: -9rem;
  }
  footer .content .last .l {
    padding-right: 15px;
  }
  footer .content .last .ce {
    padding-left: 15px;
    margin-top: 1.25rem;
  }
  footer .content .last {
    line-height: 1.875rem;
  }
  footer {
    padding-bottom: 3.25rem;
  }
  .list_rd .text.margin {
    margin: 10px 0 25px;
  }
  .list_rd .container2 .left ul li:not(:last-child) {
    margin-bottom: 20px;
  }
  .list_rd .container2 .left ul li > div {
    padding: 20px 20px;
  }
  .list_rd .container2 {
    padding: 0 15px;
  }
  .list_rd_four .text.margin,
  .list_rd_three .text.margin,
  .list_rd_two .text.margin {
    margin: 15px 0 20px;
  }
  .suqera_kuai .pad {
    padding: 5px;
  }
  .suqera_kuai .name {
    font-size: 1.125rem;
    margin-top: 10px;
    line-height: 24px;
  }
  .hover_pag.mt70 {
    margin-top: 25px;
  }
  .hover_pag .swiper-button-next {
    margin-left: 0.75rem;
  }
  .hover_pag .swiper-button-prev {
    margin-left: 1.5rem;
  }
  .hover_pag .swiper_pag {
    width: calc(100% - 3.4375rem * 2 - 1.5rem - 0.75rem);
  }
  .list_rd_four .swiper-slide .hover .name {
    font-size: 1rem;
    line-height: 20px;
  }
  .list_rd_five .img {
    margin: 20px 0 15px;
  }
  .list_rd_six .left .title {
    white-space: normal;
  }
  .list_rd_six .left .text {
    margin-top: 15px;
  }
  .list_rd_seven .name {
    font-size: 1.375rem;
    margin-bottom: 8px;
  }
  .list_rd_eight .honorsRight .honorsSwiper .swiper-slide::after {
    height: 6.375rem;
    background-size: 21.5rem 6.375rem;
  }
  .list_rd_eight .honorsRight .honorsSwiper {
    height: 22rem;
  }
  .list_rd_eight .honorsRight .honorsSwiper .swiper-slide img {
    bottom: 83px;
  }
  .channel_join_two .right ul {
    margin: 0 -10px;
    justify-content: center;
  }
  .channel_join_two .right ul li {
    width: 50%;
    padding: 0 10px;
  }
  .channel_join_two .right ul li > div {
    padding: 15px;
  }
  .channel_join_two .right ul li > div .icon {
    margin-top: 2rem;
  }
  .channel_join_two .right ul li > div .icon img {
    height: 2.125rem;
  }
  .list_about4 .swiper-container {
    margin-top: 20px;
  }
  .list_about4 .swiper-slide .content {
    padding: 20px;
  }
  .list_about4 .swiper-slide .content .text {
    font-size: 1.125rem;
    line-height: 1.5;
  }
  .list_about4 .swiper-slide .content ul {
    margin-top: 0.75rem;
  }
  .list_about4 .swiper-slide .content ul li .con {
    font-size: 1rem;
  }
  .list_message .text {
    margin: 15px 0;
    line-height: 22px;
    font-size: 1rem;
  }
  .list_message .mt30 {
    margin-top: 0;
  }
  .list_message input {
    line-height: 3.625rem;
    font-size: 1rem;
  }
  .list_message textarea {
    margin-top: 1rem;
    height: 10rem;
    font-size: 1rem;
    padding: 0.5rem;
  }
  .list_message .mt50 {
    margin-top: 20px;
  }
  .channel_join_two .right ul {
    margin-top: -15px;
  }
  .channel_join_two .right ul li {
    margin-top: 15px;
  }
  .channel_join_two .right ul li > div .icon {
    margin-top: 1rem;
  }
  .channel_join_two .right ul li > div .name {
    font-size: 14px;
    line-height: 24px;
  }
  .channel_join_two .mt45 {
    margin-top: 20px;
  }
  .list_rd_seven .mt40 {
    margin-top: 20px;
  }
  .list_rd_seven .text {
    font-size: 14px;
    line-height: 24px;
  }
  .list_news .content {
    margin-top: 20px;
  }
  .list_news .content .right .tags {
    padding-left: 10px;
    font-size: 14px;
    line-height: 2rem;
    position: relative;
    left: -10px;
  }
  .list_news .content .right .pad {
    padding-left: 0;
  }
  .list_news .content .right .data {
    font-size: 14px;
    margin: 12px 0;
    line-height: 1.5;
  }
  .list_news .content .right .name {
    font-size: 18px;
  }
  .list_news .content .right .text {
    margin: 5px 0 15px;
  }
  .more .img {
    width: 2.375rem;
    line-height: 2.375rem;
    height: 2.375rem;
  }
  .more .flex > div:nth-child(1) {
    width: calc(100% - 2.375rem);
    line-height: 2.375rem;
  }
  .more {
    width: 10.5rem;
  }
  .more .img .iconfont {
    right: 0.65rem;
  }
  .list_news .swiper-pagination-bullet {
    margin-top: 20px;
  }
  .list_news_two .nyerji ul li:not(:last-child) {
    margin-right: 1.25rem;
  }
  .list_news_two .nyerji ul li.active a {
    padding: 0 1.5rem;
  }
  .list_news_two .nyerji ul li a {
    line-height: 2.25rem;
  }
  .list_news_two .nyerji {
    padding-bottom: 20px;
    margin-bottom: 20px;
  }
  .squera_news .content .name {
    font-size: 18px;
    line-height: 25px;
    height: 50px;
  }
  .squera_news .content .data {
    font-size: 14px;
    line-height: 20px;
  }
  .squera_news.mb60 {
    margin-bottom: 25px;
  }
  .squera_news {
    padding: 0 15px;
  }
  .margin_news {
    margin-left: -15px;
    margin-right: -15px;
  }
  .about_news .margin_news {
    margin-top: 20px;
  }
  .list_global .left ul li .name {
    padding-top: 10px;
    font-size: 20px;
  }
  .list_global .left ul li .text1 {
    font-size: 16px;
    line-height: 26px;
    margin: 10px 0;
  }
  .list_global_two ul li {
    width: 50%;
    padding: 8px;
  }
  .list_global_two ul {
    margin: -8px;
  }
  .list_global_two ul li > div {
    height: 5.5rem;
  }
  .list_global_two .text {
    margin: 15px 0;
  }
  .list_global_two.ptb {
    padding-top: 30px;
    padding-bottom: 50px;
  }
  .swiper_btn {
    width: 35px;
    height: 35px;
  }
  .hover_pag .swiper_pag {
    width: calc(100% - 35px * 2 - 1.5rem - 0.75rem);
  }
  .hover_pag.mt70 {
    margin-top: 15px;
  }
  .list_rd_seven .title.mb45 {
    margin-bottom: 20px;
  }
  .list_rd_seven .left .hover {
    bottom: 0.75rem;
  }
  .list_rd_seven .title.mb45 {
    margin-bottom: 10px;
  }
  .list_rd_three .mt45 {
    margin-top: 20px;
  }
  .nyban.nyban_h .hover {
    top: 50%;
    transform: translateY(-50%);
  }
  .squera_pro .over {
    height: 15.75rem;
  }
  .squera_pro .text {
    margin: 10px 0 15px;
  }
  .squera_pro > a {
    padding: 20px;
  }
  .mb55.squera_pro {
    margin-bottom: 20px;
  }
  .show_product .left .over {
    height: 21.75rem;
  }
  .show_product .left .swiper-pagination {
    bottom: 0.875rem;
  }
  .show_product .right .title {
    margin: 15px 0;
    font-size: 24px;
    line-height: 1.25;
  }
  .show_product .right .logo img {
    height: 1.25rem;
  }
  .show_product .right .logo {
    padding-left: 4rem;
  }
  .show_product .right .logo::before {
    width: 3.25rem;
  }
  .show_product .right .list {
    font-size: 14px;
  }
  .show_product .right .list:not(:last-child) {
    margin-bottom: 0.875rem;
  }
  .show_product .right .flex2 .more:not(:last-child) {
    margin-right: 1rem;
  }
  .show_product_qiehuan ul li {
    line-height: 3rem;
  }
  .show_product_two table td {
    padding: 0.75rem 1rem 0.75rem 1rem !important;
    white-space: nowrap;
    font-size: 14px;
  }
  .show_product_two .list2 .over {
    padding: 1rem;
  }
  .show_product_two .list2 .name {
    font-size: 1.25rem;
    margin-top: 0.5625rem;
  }
  .show_product_two .list {
    margin-bottom: 2rem;
  }
  .list_brand_three ul li .left {
    padding: 20px;
  }
  .list_brand_three ul li .name1 {
    font-size: 1.25rem;
  }
  .show_product_two .list3 ul li {
    flex-wrap: wrap;
  }
  .show_product_two .list3 ul li .l,
  .show_product_two .list3 ul li .r {
    width: 100%;
  }
  .show_product_two .list3 ul li .r {
    padding: 20px 0 0;
  }
  .show_product_two .list3 ul li {
    padding: 15px 0;
  }
  .show_product_two .title {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .show_product_two .list3 .r .text {
    opacity: 1;
  }
  .show_product_two .list3 ul li .r .text,
  .show_product_two .list3 ul li .r .text {
    margin-top: 15px !important;
  }
  .show_product_two .list3 .l .over {
    width: 100%;
  }
  .show_product_two .list4 .row > div:not(:last-child) {
    margin-bottom: 15px;
  }
  .show_product_three .title.mb50 {
    margin-bottom: 15px;
  }
  .show_product_three .bot .row > div.left {
    display: none;
  }
  .show_product_three .bot {
    margin-top: 30px;
  }
  .banner .hover .p1 {
    font-size: 24px;
  }
  .banner .right .pr {
    width: 22.375rem;
    height: 22.375rem;
  }
  .banner .right .pr div {
    width: 18.625rem;
    height: 18.625rem;
  }
  .banner .hover .container {
    padding: 0 15px;
  }
  .index_one .content ul li {
    flex-wrap: wrap;
    padding-right: 0;
  }
  .index_one .content ul li .con {
    width: 100%;
    padding-left: 0;
    text-align: center;
  }
  .index_one .content ul li .icon {
    width: 40px;
    height: 40px;
    margin: 0 auto;
  }
  .index_one .content ul li .icon img {
    width: 25px;
    height: 25px;
  }
  .index_one .content ul li .con > div div {
    display: none;
  }
  .index_one .content ul li .con > div {
    justify-content: center;
    font-size: 16px;
  }
  .index_one .content ul li .con p {
    margin: 5px 0 0;
    line-height: 1;
  }
  .index_one .content ul li:not(:first-child) {
    margin-left: 0;
  }
  .index_one .content ul li:not(:first-child)::before {
    left: 0;
  }
  .index_one .content ul {
    border-radius: 1rem;
  }
  .index_two .top {
    flex-wrap: wrap;
  }
  .index_two .top .left,
  .index_two .top .righ {
    width: 100%;
  }
  .index_two {
    padding: 4.9375rem 0 50px;
  }
  .index_two .top .left .text {
    margin: 10px 0 15px;
  }
  .index_two .top .left .icon {
    width: 3.625rem;
    height: 3.625rem;
  }
  .index_two .content {
    padding: 0.875rem;
  }
  .index_two .content .con div span {
    font-size: 1.5rem;
  }
  .index_two .content .con {
    font-size: 1.125rem;
  }
  .index_two .center {
    height: 6.625rem;
  }
  .index_two .content .icon {
    width: 2.5rem;
    height: 2.5rem;
  }
  .index_two .content .con {
    width: calc(100% - 2.5rem);
    padding-left: 0.5rem;
  }
  .index_two .content .con div sub {
    white-space: nowrap;
    align-items: flex-end;
    display: flex;
    bottom: 7px;
  }
  .index_two .content .con .wow {
    display: flex;
  }
  .index_two .top .right {
    width: 100%;
    margin-top: 0;
  }
  .index_two .bot .left:nth-child(1) .content::before {
    bottom: auto;
    top: -1.875rem;
    left: auto;
    right: 2rem;
  }
  .index_three .hover {
    top: 30px;
    transform: translateY(0);
  }
  .index_three ul li {
    height: 4.25rem;
  }
  .index_four .squera_pro {
    padding: 10px;
  }
  .index_four .margin_pro_ul {
    margin-left: -10px;
    margin-right: -10px;
  }
  .index_four .ul {
    margin: 20px 0 10px;
  }
  .squera_pro .text {
    margin: 15px 0 20px;
  }
  .squera_pro .over {
    height: 17.75rem;
  }
  .index_four .mt80 {
    margin-top: 25px;
  }
  .index_five .row {
    margin: 20px -15px 0;
  }
  .index_five .row > div {
    padding: 0 15px;
  }
  .margin_news {
    margin-left: -8px;
    margin-right: -8px;
  }
  .squera_news {
    padding: 0 8px;
  }
  .index_six .row {
    margin: 0 -15px;
  }
  .index_six .row > div {
    padding: 0 15px;
  }
  .index_five .right .name {
    font-size: 26px;
  }
  .mask-copy {
    padding: 0 15px;
  }
  .index_six .left .hover {
    top: 2.625rem;
    padding: 0 2.25rem;
  }
  .index_six .list_faq ul li .top .r {
    width: 100%;
  }
  .index_six .more {
    margin-top: 1.5rem;
  }
  .index_seven .top {
    margin-bottom: 1.5rem;
  }
  .index_seven .mt65 {
    margin-top: 20px;
  }
  .list_about_two .mySwiper2 .left {
    padding-right: 15px;
    font-size: 4.25rem;
  }
  .list_about_two .mySwiper2 .left .tr {
    margin-bottom: 0;
  }
  .list_about_two .mySwiper2 {
    padding: 3.5625rem 0 0.5rem;
  }
  .list_about_two .mySwiper2 .name {
    font-size: 1.375rem;
    margin-bottom: 5px;
  }
  .list_about_two .mySwiper {
    display: none;
  }
  .list_about_two .mySwiper2 .left .aa {
    font-size: 3.25rem;
  }
  .list_brand_three ul {
    margin-top: 20px;
  }
  .list_brand_three ul li .name {
    font-size: 20px;
    margin-bottom: 10px;
  }
  .list_brand_three ul li .text {
    margin-top: 0;
    padding-bottom: 0;
  }
  .list_brand_three ul li .right .swiper_pag {
    bottom: 20px;
  }
  .list_about5 .hover {
    position: static;
    top: 0;
    transform: translateY(0);
    padding: 0;
  }
  .list_about5 .hover .text {
    font-size: 14px;
    line-height: 1.5;
    margin-top: 10px;
    margin-bottom: 15px;
  }
  .list_about3 .right {
    padding-left: 15px;
  }
  .list_about3 .right .swiper-container {
    width: 50%;
    margin: 30px auto 0;
  }
  .list_about3 .right .pr > img {
    margin-top: -1.25rem;
  }
  .nyban.about .container_l.container {
    flex-wrap: wrap;
  }
  .nyban.about .container_l.container .r {
    width: 100%;
    font-size: 14px;
  }
  .nyban.about .r div img {
    width: 3.875rem;
    height: 3.875rem;
  }
  .nyban.about .r::before {
    width: calc(100% - 15px - 3.875rem);
  }
  .list_rd_seven .left .hover {
    font-size: 1.25rem;
  }
  .r2 .text.mt35 {
    margin-top: 0;
  }
  .r2 .text {
    line-height: 20px;
  }
  .list_about2 ul li .left {
    text-align: left;
    height: auto;
  }
  .list_about2 ul li:nth-child(even) .right {
    text-align: left;
  }
  .list_about2 ul::before {
    left: 0;
  }
  .list_about2 ul li::before {
    left: -4px;
    transform: translateX(0);
    width: 8px;
    height: 8px;
  }
  .list_about2 ul li .right {
    font-size: 14px;
    margin-top: 8px;
    line-height: 25px;
  }
  .list_about2 ul li {
    margin: 0 0;
    flex-wrap: wrap;
    height: auto;
    padding-left: 20px;
  }
  .list_about2 ul li:not(:last-child) {
    margin-bottom: 30px;
  }
  .list_about2 ul li > div {
    padding: 0 !important;
    width: 100%;
  }
  .list_about2 ul li:nth-child(even) .left {
    order: 1;
  }
  .list_about2 ul {
    margin-top: 2.5625rem;
    padding-bottom: 4.25rem;
  }
  .list_about3::before {
    transform: scaleX(1.2);
  }
  .list_about3 .mt90 {
    margin-top: 20px;
  }
  .list_about3 .left .name {
    font-size: 18px;
    line-height: 30px;
    margin-bottom: 10px;
  }
  .list_about3 .left ul li div {
    font-size: 16px;
    line-height: 26px;
  }
  .list_about3 {
    overflow: hidden;
  }
  .banner .hover .p1 {
    font-size: 28px;
  }
  .index_two .content .con p {
    font-size: 14px;
    margin-top: 5px;
  }
  .index_four .swiper-pagination-bullet {
    border-color: #fff;
  }
  .index_four .swiper-pagination-bullet-active {
    background: #fff;
  }
  .about .r2 .ul li .name {
    font-size: 18px;
    line-height: 1.5;
  }
  .pop_up .left ul li {
    padding: 0 1rem;
  }
  .pop_up p.name {
    margin-bottom: 10px;
  }
  .pop_up .close1 {
    width: 2.75rem;
    height: 2.75rem;
  }
}
